
<footer class="footer" *ngIf="!(router.url === '/login' || router.url === '/register'  || router.url === '/')">

        <h5 class="footer-title">INTERDICTION VOLONTAIRE DE JEUX</h5>
        <p class="footer-text">
                Toute personne peut demander à être interdite de jeux.
                Cette demande est formée auprès de l'Autorité nationale des jeux.
                Cette interdiction est applicable dans les casinos, dans les clubs de jeux,
                sur les sites de jeux et de paris en ligne exploités par les opérateurs de jeux agréés en France,
                sur le site de jeux de loterie en ligne exploité par La Française des jeux ainsi que sur les bornes de
                jeux accessibles avec un compte joueur exploitées par les opérateurs titulaires de droits exclusifs,
                notamment La Française des jeux et le Pari mutuel urbain. Cette interdiction est prononcée pour une
                durée qui
                ne peut être inférieure à trois ans. Elle est renouvelable tacitement.</p>

</footer>